Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

SG-500-28P How to configure switchport port-security violation setting

Is there a way to do switchport port-security violation {protect | restrict | shutdown} in SG-500-28P in case of a BPDU Guard violation?

Seems like the default option is shutdown and I don't know how to change it.

Thank you!

Everyone's tags (1)
6 REPLIES
Bronze

Hi,you can recover this

Hi,

you can recover this Violation.By using below command:

To enable automatic re-activation of an interface after an Err-Disable shutdown, 
use the errdisable recovery cause Global Configuration mode command. To 
disable automatic re-activation, use the no form of this command.


Syntax
errdisable recovery cause {all | port-security | dot1x-src-address | acl-deny | 
stp-bpdu-guard | loopback-detection | udld }
no errdisable recovery cause {all | port-security | dot1x-src-address | acl-deny | 
stp-bpdu-guard | loopback-detection | udld }

 

For more information:

Refer this URL:page no :406

http://www.cisco.com/c/dam/en/us/td/docs/switches/lan/csbms/Sx500/cli_guide/CLI_500.pdf

 

regards

Moorthy

New Member

Thank you for your reply

Thank you for your reply.

Unfortunately, this command is not available in Global Configuration mode. Is it for a different firmware version?

Here is the output of show version:

       Unit             SW version         Boot version         HW version      
------------------- ------------------- ------------------- -------------------
         1               1.3.0.62            1.3.0.03               V01  

Bronze

  Hi Try with the latest

 

 

Hi

 

Try with the latest firmware and boot code of 1.4.0.88 .Before upgrading this version you need to upgrade the firmware and boot code of previous version 1.3.7.18

Use below URL to download the firmware:

http://software.cisco.com/download/release.html?mdfid=284099526&softwareid=282463181&release=1.2.0.97

 

regards

Moorthy

 

 

New Member

Thank you for your reply.Can

Thank you for your reply.

Can't I just go from 1.2.0.97 to 1.4.0.88 directly?

Bronze

Hi, If you try to upgrade

Hi,

 

If you try to upgrade from 1.2.0.97 to 1.4.0.88 you may face issue.Kindly upgrade from  1.2.0.97 to 1.3.7.18 then to 1.4.0.88.

 

 

regards

Moorthy

New Member

I will give this a try. Thank

I will give this a try. Thank you!

836
Views
15
Helpful
6
Replies